Package icyllis.modernui

# Class R.id

java.lang.Object
icyllis.modernui.R.id

Enclosing class:
  `R`

public static final class R.id extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `background`
  `static final int`
  `button1`
  `static final int`
  `button2`
  `static final int`
  `button3`
  `static final int`
  `checkbox`
  `static final int`
  `content`
  `static final int`
  `copy`
  Context menu ID for the "Copy" menu item to copy the currently selected (or all) text in a text view to the clipboard.
  `static final int`
  `cut`
  Context menu ID for the "Cut" menu item to copy and delete the currently selected (or all) text in a text view to the clipboard.
  `static final int`
  `edit`
  `static final int`
  `empty`
  `static final int`
  `fragment_container_view_tag`
  `static final int`
  `hint`
  `static final int`
  `input`
  `static final int`
  `paste`
  Context menu ID for the "Paste" menu item to copy the current contents of the clipboard into the text view.
  `static final int`
  `progress`
  `static final int`
  `redo`
  `static final int`
  `save_overlay_view`
  `static final int`
  `secondaryProgress`
  `static final int`
  `selectAll`
  Context menu ID for the "Select All" menu item to select all text in a text view.
  `static final int`
  `special_effects_controller_view_tag`
  `static final int`
  `title`
  `static final int`
  `toggle`
  `static final int`
  `transition_current_scene`
  `static final int`
  `transition_position`
  `static final int`
  `undo`
  `static final int`
  `view_tree_lifecycle_owner`
  `static final int`
  `view_tree_view_model_store_owner`
  `static final int`
  `visible_removing_fragment_view_tag`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `id()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### background

    public static final int background
    See Also:
      - Constant Field Values

  - ### checkbox

    public static final int checkbox
    See Also:
      - Constant Field Values

  - ### content

    public static final int content
    See Also:
      - Constant Field Values

  - ### edit

    public static final int edit
    See Also:
      - Constant Field Values

  - ### empty

    public static final int empty
    See Also:
      - Constant Field Values

  - ### hint

    public static final int hint
    See Also:
      - Constant Field Values

  - ### input

    public static final int input
    See Also:
      - Constant Field Values

  - ### title

    public static final int title
    See Also:
      - Constant Field Values

  - ### toggle

    public static final int toggle
    See Also:
      - Constant Field Values

  - ### button1

    public static final int button1
    See Also:
      - Constant Field Values

  - ### button2

    public static final int button2
    See Also:
      - Constant Field Values

  - ### button3

    public static final int button3
    See Also:
      - Constant Field Values

  - ### selectAll

    public static final int selectAll
    Context menu ID for the "Select All" menu item to select all text in a text view.
    See Also:
      - Constant Field Values

  - ### cut

    public static final int cut
    Context menu ID for the "Cut" menu item to copy and delete the currently selected (or all) text in a text view to the clipboard.
    See Also:
      - Constant Field Values

  - ### copy

    public static final int copy
    Context menu ID for the "Copy" menu item to copy the currently selected (or all) text in a text view to the clipboard.
    See Also:
      - Constant Field Values

  - ### paste

    public static final int paste
    Context menu ID for the "Paste" menu item to copy the current contents of the clipboard into the text view.
    See Also:
      - Constant Field Values

  - ### undo

    public static final int undo
    See Also:
      - Constant Field Values

  - ### redo

    public static final int redo
    See Also:
      - Constant Field Values

  - ### progress

    public static final int progress
    See Also:
      - Constant Field Values

  - ### secondaryProgress

    public static final int secondaryProgress
    See Also:
      - Constant Field Values

  - ### fragment_container_view_tag

    public static final int fragment_container_view_tag
    See Also:
      - Constant Field Values

  - ### visible_removing_fragment_view_tag

    public static final int visible_removing_fragment_view_tag
    See Also:
      - Constant Field Values

  - ### special_effects_controller_view_tag

    public static final int special_effects_controller_view_tag
    See Also:
      - Constant Field Values

  - ### view_tree_lifecycle_owner

    public static final int view_tree_lifecycle_owner
    See Also:
      - Constant Field Values

  - ### view_tree_view_model_store_owner

    public static final int view_tree_view_model_store_owner
    See Also:
      - Constant Field Values

  - ### transition_current_scene

    public static final int transition_current_scene
    See Also:
      - Constant Field Values

  - ### save_overlay_view

    public static final int save_overlay_view
    See Also:
      - Constant Field Values

  - ### transition_position

    public static final int transition_position
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### id

    public id()